<?xml version="1.0" encoding="utf-8"?>
<XmlRoot>
    <App id="KompasRender" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\AsconRender\AsconRenderExt\KompasRender.rtw" />
    <App id="CD7F0826-F4BD-431C-8C51-6C5F096E8593" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\PolynomLib\Bin\Client\x64\Ascon.Polynom.MatKompas.dll" />
    <App id="3DAA5367-2CBA-4AFE-B3D5-858AE1DB4AD0" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\PolynomLib\Bin\Client\x64\plclient_kompas.dll" />
    <App id="APP_AutoBalloons" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\KPos\kPos.rtw" />
    <App id="APP_KomLib" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\ServiceTools\komlib.rtw" />
    <App id="APP_KompasChecker" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\KompasChecker\KompasChecker.rtw" />
    <App id="APP_KompasMacro" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\Kompas-Macro\KompasMacro.rtw" />
    <App id="APP_WeldSeam" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\WeldSeam\WeldSeam.rtw" />
    <App id="44CC24F6-5F97-4ED0-95E4-A64F90A27FCC" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\Reviewer\Reviewer.rtw" />
    <App id="APP_Coating3D" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\Coating3D\Coating3D.rtw" />
    <App id="APP_SplitConnection3D" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\SplitConnection3D\SplitConnection3D.rtw" />
    <App id="APP_WeldConnect" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\WeldConnect\WeldConnect.rtw" />
    <App id="APP_Welding3D" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\Welding3D\Welding3D.rtw" />
    <App id="APP_Nesting" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\Nesting\Nesting.rtw" />
    <App id="APP_EasySteel" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\EasySteel\EasySteel.rtw" />
    <App id="APP_Pipeline" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\Pipeline\Pipeline.rtw" />
    <App id="APP_Trays" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\Trays\Trays.rtw" />
    <App id="APP_Ventilation" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\Ventilation\Ventilation.rtw" />
    <App id="DA7A7B90-831A-4BD4-BA5F-DC5071C07BA0" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\Unwrap\Unwrap.rtw" />
    <App id="APP_Shaft2D" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\Shaft\Shaft.rtw" />
    <App id="02011DA3-75FE-4B6F-8080-F51143A065FE" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\Spring\Spring.rtw" />
    <App id="A403A710-F3EE-4643-B81F-96612876831A" path="C:\PROGRA~1\ASCON\KO6CD0~1\Libs\IOSO\IOSO-K.dll" />
    <App id="cable_93" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\Cable3D\Cable.rtw" />
    <App id="ecad_51" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\ECAD_KOMPAS\ecad.rtw" />
    <App id="667D78F2-476F-4161-AC6B-672E0D64CEED" path="C:\Program Files\ASCON\KOMPAS-Electric v24\KE.rtw" />
</XmlRoot>